Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1885886 (CVE-2020-15970) - CVE-2020-15970 chromium-browser: Use after free in NFC
Summary: CVE-2020-15970 chromium-browser: Use after free in NFC
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2020-15970
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1885915 1885916 1885917
Blocks: 1885919
TreeView+ depends on / blocked
 
Reported: 2020-10-07 09:23 UTC by msiddiqu
Modified: 2021-02-16 19:10 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 86.0.4240.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-13 14:21:23 UTC


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2020:4235 0 None None None 2020-10-13 08:21:31 UTC

Description msiddiqu 2020-10-07 09:23:58 UTC
An use after free flaw was found in the NFC component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=1108299

External References:

https://chromereleases.googleblog.com/2020/10/stable-channel-update-for-desktop.html

Comment 1 msiddiqu 2020-10-07 09:35:20 UTC
Created chromium tracking bugs for this issue:

Affects: epel-all [bug 1885917]
Affects: fedora-all [bug 1885916]

Comment 5 errata-xmlrpc 2020-10-13 08:21:28 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2020:4235 https://access.redhat.com/errata/RHSA-2020:4235

Comment 6 Product Security DevOps Team 2020-10-13 14:21:23 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2020-15970


Note You need to log in before you can comment on or make changes to this bug.